cURL
curl --request GET \ --url https://api.decodahealth.com/comms/call/{call_id}/transcript \ --header 'API-KEY: <api-key>' \ --header 'TENANT: <tenant>'
{ "speakers": [ { "id": "<string>", "firstName": "<string>", "lastName": "<string>", "phoneNumber": "<string>", "email": "<string>", "locationId": "<string>" } ], "transcripts": [ { "speakerId": "<string>", "content": "<string>", "order": 123, "startTime": "2023-11-07T05:31:56Z", "endTime": "2023-11-07T05:31:56Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.decodahealth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
Use this file to discover all available pages before exploring further.
The tenant you are making this request on behalf of
Your api key
Successful Response
Show child attributes